@font-face {
	font-family: gt-walsheim-pro;
	src: url(../fonts/gt-walsheim-pro/bold/gt-walsheim-pro-bold.woff) format("woff"), url(../fonts/gt-walsheim-pro/bold/gt-walsheim-pro-bold.ttf) format("truetype"), url(../fonts/gt-walsheim-pro/bold/gt-walsheim-pro-bold.otf) format("truetype"), url(../fonts/gt-walsheim-pro/bold/gt-walsheim-pro-bold.woff2) format("woff2");
	font-weight: 600
}

@font-face {
	font-family: gt-walsheim-pro;
	src: url(../fonts/gt-walsheim-pro/medium/gt-walsheim-pro-medium.woff) format("woff"), url(../fonts/gt-walsheim-pro/medium/gt-walsheim-pro-medium.ttf) format("truetype"), url(../fonts/gt-walsheim-pro/medium/gt-walsheim-pro-medium.otf) format("truetype"), url(../fonts/gt-walsheim-pro/medium/gt-walsheim-pro-medium.woff2) format("woff2");
	font-weight: 500
}

@font-face {
	font-family: gt-walsheim-pro;
	src: url(../fonts/gt-walsheim-pro/regular/gt-walsheim-pro-regular.woff) format("woff"), url(../fonts/gt-walsheim-pro/regular/gt-walsheim-pro-regular.ttf) format("truetype"), url(../fonts/gt-walsheim-pro/regular/gt-walsheim-pro-regular.otf) format("truetype"), url(../fonts/gt-walsheim-pro/regular/gt-walsheim-pro-regular.woff2) format("woff2");
	font-weight: 400
}

@font-face {
	font-family: gt-walsheim-pro;
	src: url(../fonts/gt-walsheim-pro/light/gt-walsheim-pro-light.woff) format("woff"), url(../fonts/gt-walsheim-pro/light/gt-walsheim-pro-light.ttf) format("truetype"), url(../fonts/gt-walsheim-pro/light/gt-walsheim-pro-light.otf) format("truetype"), url(../fonts/gt-walsheim-pro/light/gt-walsheim-pro-light.woff2) format("woff2");
	font-weight: 300
}

@font-face {
	font-family: gt-walsheim-condensed;
	src: url(../fonts/gt-walsheim-condensed/medium/gt-walsheim-condensed-medium.woff) format("woff"), url(../fonts/gt-walsheim-condensed/medium/gt-walsheim-condensed-medium.ttf) format("truetype"), url(../fonts/gt-walsheim-condensed/medium/gt-walsheim-condensed-medium.otf) format("truetype"), url(../fonts/gt-walsheim-condensed/medium/gt-walsheim-condensed-medium.woff2) format("woff2");
	font-weight: 500
}
